{% extends "_base.html" %}
{% import "_macros.html" as macro %}

{% block title %}{{ "Websites"|t }}{% endblock %}

{% block splash %}
  <div>
    <h1>{{ "Websites"|t }}</h1>
    <p>{{ "Maintain websites and create content"|t }}</p>
  </div>
{% endblock splash %}

{% block footer %}
  {% call macro::footer_edit_page("team/websites.md") %}
{% endblock footer %}

{% block content %}
  {{ content|safe }}
{% endblock content %}
